apiVersion: v1
kind: Namespace
metadata:
    name: home-stuff
    labels:
        name: home-stuff
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBLYzREc0lKNWxwVkV1RlRQ
            STVBeWVNb2tjc3VQN0RSaHVmbUxFK2hPeEQwClF0ejNDYW1BQXRFUmErRHR6M0or
            QzYyQ2JVY0ZlUXRURVJMUmFkaHBWOFUKLS0tIGRDdGpFMFJQbEsrcTAveC9LSGVu
            V2JSc1JnQWVQVUMxWGs0MGNxaUoxTmcKg/X+HFk2LrKgOoPHPbjTtxVPWAJx3LoE
            +GJ8a2nAzA6dYDipSG+S27sVsh/brK0wuw2oaZTkakuMLYnPVTAYCQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:13Z"
    mac: ENC[AES256_GCM,data:t+Bc9/OpsaMoyH3SuFaH1q+A0dwgTYHv0K3I2mvYe8nkl9iMOpz9yQ2MfgZtTGgVReIiPrnB4ALeNONVW18wibOgI8e+6yGOfujgjZ1TKHGZLV+TJPL9w4cSjkg9kYkA1NKEaXVZ9kuZOHUJeCQJxbRDNEDSkf55k8dASx1YumI=,iv:VA4KZJhB4BtXG7rcsjgxTyFahTrYPubUE/MTVZ89tPU=,tag:D5wurExONfkzElJ2g1mWhg==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
